
D4Science Infrastructure - Task #6971

Dissmiss CouchDB production cluster when after the release 4.3.0 is deployed on prodution

Feb 07, 2017 06:57 PM - Luca Frosini

Status: Closed Start date: Feb 07, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: Databases Hosting   

Infrastructure: Pre-Production, Production   

Description

CouchDB production cluster is composed by the following machine:

accounting-d4s.d4science.org

couchdb01-d4s.d4science.org

couchdb02-d4s.d4science.org

@lucio.lelii@isti.cnr.it can we delete the authorization database? Do you need a copy of this db?

@alessandro.pieve@isti.cnr.it can we delete the accounting-preprod database? Do you need a copy of this db?

Please backup smart-executor and smart-executor-preprod databases before dismiss the instances.

@roberto.cirillo@isti.cnr.it please assign this ticket to Infrascience System Administrator as soon as the smart-executor released in

4.3.0 release are deployed on production.

Related issues:

Blocked by D4Science Infrastructure - VM Creation #6849: Create an OrientDB c... Closed Feb 02, 2017 Feb 10, 2017

History

#1 - Feb 09, 2017 10:11 PM - Andrea Dell'Amico

Luca Frosini wrote:

please assign this ticket to Infrascience System Administrator as soon as the smart-executor released in 4.3.0 release are deployed on

production.

 Would you add subtasks instead? Or 'related (blocked by)'?

#2 - Feb 10, 2017 09:04 AM - Luca Frosini

@andrea.dellamico@isti.cnr.it it should be blocked by the ticket used to deploy 4.3.0 on production which is not yet exists.

#3 - Mar 21, 2017 05:58 PM - Luca Frosini

- Blocked by VM Creation #6849: Create an OrientDB cluster for production added

#4 - May 25, 2017 02:54 PM - Luca Frosini

This machine is still responding:

accounting-d4s.d4science.org

couchdb instances seems down.

You can dismiss accounting-d4s.d4science.org

#5 - May 25, 2017 03:03 PM - Roberto Cirillo

- Status changed from New to Closed
